<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Untitled</title>
</head>
<body>
<CENTER><font face="Times, Serif"><b>Gestion des cong&eacute;s</b></font></CENTER>
<font face="Times, Serif"><br>
Pour afficher les cong&eacute;s pendant une p&eacute;riode, saisir les dates de la p&eacute;riode : les cong&eacute;s ne sont affich&eacute;s que lorsque la touche tabulation a &eacute;t&eacute; appuy&eacute;e.</font>
<ul>
	<li><font face="Times, Serif">Pour pouvoir saisir/modifier/supprimer un cong&eacute;, s&eacute;lectionner le type de cong&eacute; voulu dans le menu d&eacute;roulant</font></li>
	<li><font face="Times, Serif">On ne peut supprimer ques les cong&eacute;s dont les arr&ecirc;t&eacute;s ne sont pas sign&eacute;s</font></li>
 	<li><font face="Times, Serif">Pour supprimer un cong&eacute; dont l'arr&ecirc;t&eacute; est sign&eacute;, cr&eacute;er un cong&eacute; de remplacement.</font></li>
</ul>
<font face="Times, Serif">On ne peut d&eacute;finir des cong&eacute;s pour un agent que si il a un contrat actif ou un changement de position en activit&eacute;</font><font face="Times, Serif"> pendant la p&eacute;riode</font> s&eacute;lectionn&eacute;e.<p></p><font face="Times, Serif"><br></font><CENTER><font face="Times, Serif"><b>Gestion du cong&eacute; de maternit&eacute;</b></font></CENTER>
<font face="Times, Serif"><br>
<b>On ne peut ajouter un nouveau cong&eacute; de maternit&eacute; que si la date d'accouchement dans le pr&eacute;c&eacute;dent cong&eacute; a &eacute;t&eacute; saisie</b>
<br></font><ul>
 	 <li><font face="Times, Serif">Cr&eacute;er le cong&eacute; de type <b>maternit&eacute;</b>, en remplissant la d&eacute;claration de maternit&eacute; avec la date de constat de la grossesse et la date pr&eacute;visionnelle de l'accouchement. Dans le cas o&ugrave; le cong&eacute; de maternit&eacute; est attribu&eacute; &agrave; un homme, saisir uniquement la date d'accouchement.</font></li>
	 <li><font face="Times, Serif">Une fois ce cong&eacute; enregistr&eacute;, il devient possible de saisir des cong&eacute;s de type pathologie grossesse</font></li>
 	 <li><font face="Times, Serif">Pour ajouter des cong&eacute;s de type pathologique (grossesse ou accouchement), afficher le cong&eacute; de type maternit&eacute; (cong&eacute; principal) et dans la fen&ecirc;tre de ce cong&eacute;, cliquer sur le bouton "+". On ne peut pas saisir de cong&eacute; de type pathologie accouchement si la date d'accouchement n'est pas fournie.</font></li>
</ul>
<CENTER><font face="Times, Serif"><b>Cong&eacute; de solidarit&eacute; familiale</b></font></CENTER><BR>
Le cong&eacute; de solidarit&eacute; familiale est ouvert aux fonctionnaires stagiaires et titulaires en activit&eacute; ou d&cute;tachement. Il est aussi ouvert
aux agents non titulaires mais pour l'instant les d&eacute;crets d'application n'ont pas &eacute;t&eacute; publi&eacute;s.<BR>
Le cong&eacute; a une dur&eacute;e maximale de 3 mois (90 jours de dur&eacute;e comptable), renouvelable une fois. Il peut &ecirc;tre fractionn&eacute; ou pris &agrave;
temps partiel. Dans ces deux derniers cas, les d&eacute;crets concernant l'&eacute;valuation de la dur&eacute;e du cong&eacute; n'&eacute;tant pas publi&eacute;s,
le contr&ocirc;le sur la dur&eacute;e du cong&eacute; n'est pas effectu&eacute;.<BR>

</body>
</html>
